
Grupo P2-5 - Feature #2450

Feature # 2446 (New): Parte l

Informe l

08/22/2023 06:09 PM - Vranika Santiago

Status: New Start date: 09/07/2023

Priority: Normal Due date: 09/21/2023

Assignee: Andrew Campos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Crear informe para la parte l: formulación del proyecto.

History

#1 - 08/29/2023 04:30 PM - Vranika Santiago

- Due date changed from 09/18/2023 to 09/17/2023

#2 - 09/12/2023 02:38 AM - Vranika Santiago

- Start date changed from 09/11/2023 to 09/05/2023

- % Done changed from 0 to 30

#3 - 09/12/2023 02:39 AM - Vranika Santiago

- Start date changed from 09/05/2023 to 09/07/2023

#4 - 09/12/2023 03:01 AM - Vranika Santiago

- Due date changed from 09/17/2023 to 09/18/2023

#5 - 09/13/2023 04:55 AM - Vranika Santiago

- Due date changed from 09/14/2023 to 09/16/2023

- Start date changed from 09/13/2023 to 09/07/2023

- % Done changed from 0 to 40

#6 - 09/17/2023 07:08 AM - Vranika Santiago

- % Done changed from 40 to 90

#7 - 09/17/2023 07:08 AM - Vranika Santiago

- Due date changed from 09/16/2023 to 09/17/2023

#8 - 09/17/2023 07:08 AM - Vranika Santiago

- Due date changed from 09/17/2023 to 09/18/2023

#9 - 09/17/2023 08:09 AM - Vranika Santiago

- Description updated

#10 - 09/17/2023 06:50 PM - Andrew Campos

- Status changed from New to Closed

#11 - 09/18/2023 07:52 PM - Vranika Santiago
- Status changed from Closed to New

#12 - 09/18/2023 07:52 PM - Vranika Santiago

- Due date changed from 09/18/2023 to 09/19/2023

#13 - 09/21/2023 06:14 PM - Vranika Santiago

- Due date changed from 09/19/2023 to 09/21/2023

- % Done changed from 90 to 100
